/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * coolvetica:
 *   - http://typekit.com/eulas/00000000000000007735fc41
 *   - http://typekit.com/eulas/00000000000000007735fc42
 *   - http://typekit.com/eulas/00000000000000007735fc43
 *   - http://typekit.com/eulas/00000000000000007735fc46
 * t26-carbon:
 *   - http://typekit.com/eulas/000000000000000077359a40
 *   - http://typekit.com/eulas/000000000000000077359a42
 *   - http://typekit.com/eulas/000000000000000077359a44
 *   - http://typekit.com/eulas/000000000000000077359a46
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-03-31 15:42:29 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&amp;k=bxy8rkw&amp;ht=tk&amp;f=294.295.296.297.5558.5559.5560.5561&amp;a=86737138&amp;app=typekit&amp;e=css");

@font-face {
font-family:"coolvetica";
src:url("https://use.typekit.net/af/b9048d/00000000000000007735fc41/31/l?subset_id=2&amp;fvd=i7&amp;v=3") format("woff2"),url("https://use.typekit.net/af/b9048d/00000000000000007735fc41/31/d?subset_id=2&amp;fvd=i7&amp;v=3") format("woff"),url("https://use.typekit.net/af/b9048d/00000000000000007735fc41/31/a?subset_id=2&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"coolvetica";
src:url("https://use.typekit.net/af/d6f98d/00000000000000007735fc42/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("https://use.typekit.net/af/d6f98d/00000000000000007735fc42/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("https://use.typekit.net/af/d6f98d/00000000000000007735fc42/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"coolvetica";
src:url("https://use.typekit.net/af/1cc3e9/00000000000000007735fc43/31/l?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("https://use.typekit.net/af/1cc3e9/00000000000000007735fc43/31/d?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("https://use.typekit.net/af/1cc3e9/00000000000000007735fc43/31/a?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"coolvetica";
src:url("https://use.typekit.net/af/f7828c/00000000000000007735fc46/31/l?subset_id=2&amp;fvd=n4&amp;v=3") format("woff2"),url("https://use.typekit.net/af/f7828c/00000000000000007735fc46/31/d?subset_id=2&amp;fvd=n4&amp;v=3") format("woff"),url("https://use.typekit.net/af/f7828c/00000000000000007735fc46/31/a?subset_id=2&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.net/af/582e55/000000000000000077359a40/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("https://use.typekit.net/af/582e55/000000000000000077359a40/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("https://use.typekit.net/af/582e55/000000000000000077359a40/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.net/af/d93033/000000000000000077359a42/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("https://use.typekit.net/af/d93033/000000000000000077359a42/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("https://use.typekit.net/af/d93033/000000000000000077359a42/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.net/af/7411e2/000000000000000077359a44/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("https://use.typekit.net/af/7411e2/000000000000000077359a44/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("https://use.typekit.net/af/7411e2/000000000000000077359a44/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.net/af/eb4cac/000000000000000077359a46/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff2"),url("https://use.typekit.net/af/eb4cac/000000000000000077359a46/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff"),url("https://use.typekit.net/af/eb4cac/000000000000000077359a46/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-coolvetica { font-family: "coolvetica",sans-serif; }
.tk-t26-carbon { font-family: "t26-carbon",monospace; }
